hwdec=auto-safe
vo=gpu
profile=gpu-hq
gpu-context=wayland
geometry=80%
volume-max=100
sub-use-margins=no
sub-font-size=30
sub-back-color=0.0/0.0/0.0
sub-color=1.0/1.0/1.0
screenshot-directory=~/Pictures/Screenshots/mpv
